Subject: Re: bug#71523: [guix-artwork] Include Gottfried’s song "Guix"

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 16 Jun 2024 08:53:25 +0200

Closing this ticket.

Luis Felipe recommended the archive.org for long-term storage of
fan-art [1], which should be appropriate for relevant-enough fan-art.

Regards,
Florian

[1] https://lists.gnu.org/archive/html/help-guix/2024-06/msg00062.html